/*body {
    background-color: #2b2c3a;
    padding: 20px;
}*/
#blossom_container {
    /*background-color: #f1f1f1;*/
    background-size: cover;
    display: block;
    background: rgba(0, 0, 0, 0.0);
    position: fixed;
    top: 0;
    right: 0;
    width: calc(100%);
    height: calc(100%);
    
}
.petal {
    background: url(http://talktofill.surge.sh/cherry-blossom.png) no-repeat;
}
.petal.petal-style1 {
    width: 45px;
    height: 20px;
    background-position: -31px 0;
}
.petal.petal-style2 {
    width: 42px;
    height: 22px;
    background-position: 0 -23px;
}
.petal.petal-style3 {
    width: 37px;
    height: 24px;
    background-position: 0 -50px;
}
.petal.petal-style4 {
    width: 26px;
    height: 34px;
    background-position: -49px -35px;
}
